#wa-compbuttonv2-khatuv741dupf6htkw {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#f33428; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-khatuv741dupf6htkw-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-khatuv741dupf6htkw:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-khattbf41dupeuhbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-khattd5f1dupf56lmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-khatsc211dupeq1pmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-khatzoyn1dupeq1og0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-khatsc7v1dupeyxtkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-khatsc7v1dupeyxtkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-khatsc7v1dupeyxtkw>.wa-container-vspacer {height:0px;}
#wa-container-khattbm81dupf59erk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-khattbm81dupf59erk>.row>.clearfix {margin-bottom:0px;}
#wa-container-khattbm81dupf59erk>.wa-container-vspacer {height:0px;}
#wa-container-khatujz81dupeu622o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-khatujz81dupeu622o>.row>.clearfix {margin-bottom:0px;}
#wa-container-khatujz81dupeu622o>.wa-container-vspacer {height:0px;}
#wa-container-khatuv741dupf58cxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-khatuv741dupf58cxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-khatuv741dupf58cxs>.wa-container-vspacer {height:0px;}
#wa-row-khatsc211dupeltbyo {margin:0px 0px;}
#wa-row-khatsc211dupeltbyo>div {padding: 0px 0px;}
#wa-row-khattbf41duoxzfxps {margin:0px 0px;}
#wa-row-khattbf41duoxzfxps>div {padding: 0px 0px;}
#wa-row-khatujfw1duoxxiu74 {margin:0px 0px;}
#wa-row-khatujfw1duoxxiu74>div {padding: 0px 0px;}
#wa-row-khatuv741duoxxozu8 {margin:0px 0px;}
#wa-row-khatuv741duoxxozu8>div {padding: 0px 0px;}
#wa-row-khatuy6k1dupelv1ds>.wa-item-rowspacer {height:50px;}
#wa-row-khatz8k91dupen4t5s>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-khatsc211dupeltbyo {margin:0px 0px;}
#wa-row-khatsc211dupeltbyo>div {padding: 0px 0px;}
#wa-row-khattbf41duoxzfxps {margin:0px 0px;}
#wa-row-khattbf41duoxzfxps>div {padding: 0px 0px;}
#wa-row-khatujfw1duoxxiu74 {margin:0px 0px;}
#wa-row-khatujfw1duoxxiu74>div {padding: 0px 0px;}
#wa-row-khatuv741duoxxozu8 {margin:0px 0px;}
#wa-row-khatuv741duoxxozu8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-khatsc211dupeltbyo {margin:0px 0px;}
#wa-row-khatsc211dupeltbyo>div {padding: 0px 0px;}
#wa-row-khattbf41duoxzfxps {margin:0px 0px;}
#wa-row-khattbf41duoxzfxps>div {padding: 0px 0px;}
#wa-row-khatujfw1duoxxiu74 {margin:0px 0px;}
#wa-row-khatujfw1duoxxiu74>div {padding: 0px 0px;}
#wa-row-khatuv741duoxxozu8 {margin:0px 0px;}
#wa-row-khatuv741duoxxozu8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-khatsc211dupeltbyo {margin:0px 0px;}
#wa-row-khatsc211dupeltbyo>div {padding: 0px 0px;}
#wa-row-khattbf41duoxzfxps {margin:0px 0px;}
#wa-row-khattbf41duoxzfxps>div {padding: 0px 0px;}
#wa-row-khatujfw1duoxxiu74 {margin:0px 0px;}
#wa-row-khatujfw1duoxxiu74>div {padding: 0px 0px;}
#wa-row-khatuv741duoxxozu8 {margin:0px 0px;}
#wa-row-khatuv741duoxxozu8>div {padding: 0px 0px;}
}
